@media screen and (min-width:790px){
  .searchWrapper-pc{
      display: block;
  }
  .searchWrapper-wap{
      display: none;
  }
}

@media screen and (max-width:789px){
  html,body{
      font-size: 0.8rem ;
      width: 100vw !important;
      overflow-x: hidden !important;
  }
  div, a, s, i, em, h1, h2, h3, h4, h5, h6, li, ul, ol, dl, dt, dd, button, textarea, input, select, table, tbody, thead, th, tr, span{
      font-size: 0.8rem ;
  }
  .bannerWrap{
    width: 100%;
    left:0;
    margin-left: 0;
    padding-top:0;
    position: relative;
    height: auto;
    padding: 0 2%;
}
.bannerWrap .huiyiWrap{
  width: 100%;
	/* max-width: 1314px; */
	margin: 0 auto;
/*  */

  /* height: 1216px; */
  height: 50rem;
}
.bannerWrap .huiyiWrap .huiyiti{
  position: absolute;
  width: 100%;
  /* max-width: 1314px; */
  /* height: 110px; */
  height: 5.5rem;
  
  /* top: 190px; */
  top:5rem;
}
.bannerWrap .huiyiWrap .huiyiti img{
  display: block;
  width: 80%;
  
margin: 0 auto;
}
.bannerWrap .huiyiWrap .huiyinr{
  position: absolute;
  /* top:300px; */
  top: 12rem;
  width: 96%;
  padding: 0;
  height: 36rem;

}

.bannerWrap .huiyiWrap .huiyinr .huiyiNr{
  position: relative;
 
  width: 100%;
  height: 100%;
  background-color: #ffffff;
}
.bannerWrap .huiyiWrap .huiyinr .huiyiNr .huiyibt{

  position: absolute;
  top: 3.5rem;
  width: 100%;
  height: 5.5rem;

  }
.bannerWrap .huiyiWrap .huiyinr .huiyiNr .huiyibt .text01{
  height: 2.5rem;
  line-height:2.5rem;
  font-size: 1.9rem;
  font-weight: 700;
  color: #1169c0;
  text-align: center;
}
.bannerWrap .huiyiWrap .huiyinr .huiyiNr .huiyibt .text02{
  height: 2rem;
  line-height: 2rem;
  font-size: 1.5rem;
  color: #1169c0;
  text-align: center;
  margin-top: 1.25rem;
}
.bannerWrap .huiyiWrap .huiyinr .huiyiNr .huiyizw{
  position: absolute;
  display: flex;
  justify-content: space-between;
  top:9.5rem;
  width: 100%;
  height: 23.5rem;
  /* max-width: 1314px; */
  padding-top: 2rem;

  
}
.bannerWrap .huiyiWrap .huiyinr .huiyiNr .huiyizw .huiyizwz{
  position: relative;
  width: 40%;
  height: 100%;
  /* background-color: pink; */
}

.bannerWrap .huiyiWrap .huiyinr .huiyiNr .huiyizw .huiyizwy{
 /* flex: 1; */
  height: 100%;
  width: 60%;

  padding-left: 0.2rem;
  padding-right: 0rem;
}
.bannerWrap .huiyiWrap .huiyinr .huiyiNr .huiyizw .huiyizwz .huiyizwz1 {
  margin-top: 2.5rem;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 2.8rem;
  background-color: #fff;
}
.bannerWrap .huiyiWrap .huiyinr .huiyiNr .huiyizw .huiyizwz .huiyizwz2 {
  margin-top:2.5rem;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height:2.8rem;
  background-color: #fff;
}
.bannerWrap .huiyiWrap .huiyinr .huiyiNr .huiyizw .huiyizwz .huiyizwz3 {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 2.8rem;
  margin-top: 2.5rem;
  background-color: #fff;
}

.huiyizwz1 .huiyits{
  width: 13rem;
  height: auto;
  margin-right: 0.75rem;
  background-color: #4ca5e9;
  text-align: center;
  padding: 0.4rem;
  line-height: 1.5rem;
  color: #fff;
  border-radius: 1.5rem;
  font-size: 1.2rem;
  margin-left: 0.75rem;
}

.huiyits {}

.huiyizwz2 .huiyits{
  width: 18.25rem;
  height: auto;
  margin-right: 0.75rem;
  background-color: #4ca5e9;
  text-align: center;
  line-height: 1.5rem;
  color: #fff;
  border-radius: 1rem;
  padding: 0.1rem;
  font-size: 1.2rem;
  margin-left: 0.75rem;
}
.huiyizwz3 .huiyits{
  width: 15.4rem;
  height: auto;
  margin-right: 0.75rem;
  background-color: #4ca5e9;
  text-align: center;
  padding: 0.4rem;
  line-height: 1.5rem;
  color: #fff;
  border-radius: 1.5rem;
  font-size: 1.2rem;
  margin-left: 0.75rem;
}
.xian{
  position: absolute;
  top: 3%;
  right: 8%;
  width: 0;
  height: 88%;
  border: 2px solid #4ca5e9;
}
.xian2{
  position: absolute;
  top: 23%;
  right: 8%;
  width: 0;
  height: 3.3rem;
  border: 2px solid #4ca5e9;
}
.xian3{
  position: absolute;
  top: 48%;
  right: 8%;
  width: 0;
  height: 3.3rem;
  border: 2px solid #4ca5e9;
}
.xian4{
  position: absolute;
  top: 72%;
  right: 8%;
  width: 0;
  height:  3.3rem;
  border: 2px solid #4ca5e9;
}
.huiyijj{
  width: 100%;
  height: 35%;
  overflow: hidden;
  align-items: center;
}
.huiyijj .huiyileft{

height: 100%;

width: 60%;
} 
.huiyijj .huiyiright{

padding-bottom: 4rem;
}
.huiyijj .huiyileft span {
  display: block;
  overflow: hidden;
  height: 50%;
  text-overflow:ellipsis;
  display:-webkit-box;
  -webkit-box-orient:vertical;
  -webkit-line-clamp:2;
  font-size: 1.2rem;
}
.huiyijj .huiyiright a {
  background:#4ca5e9 url(images/spbf.png) no-repeat 2px center; 
  background-size: 20% auto; 
font-size: 0.8rem;
width: 100%;
height: 50%;
padding-top: 0%;
padding-left: 25%;
display: block;
}
.huiyigd{
  width: 100%;
  height: auto;
  margin-top: -1.6rem;
  padding-bottom: 0.6rem;
  border-bottom: 2px solid #f2f2f2;
}
.huiyigd .zi{
  color:#4ca5e9;
  font-size: 1.2rem;
}
.huiyigd1{
  display: flex;
  justify-content: space-between;

}
.huiyigd1 .huiyigdz{
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.huiyigd1 .tu{
  display: flex;
  align-items: center;
  margin-right: 0.5rem;
}
.huiyits img{
  width: 1.3rem !important; 
  height: 1.3rem !important;;
}
.huiyitu img{
  display: block;
  width: 100%;
}
.videoWrap{
  width: 100%;
  height: 18.75rem;

 
}
.videoWrap .newsVideo{
  width: 100%;
  height: 18.75rem;
	margin: 0 auto;
  padding-top: 2.3rem;

}
.videoWrap .newsVideo .videotitle{
  width: 100%;
  height: 2.5rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;

}
.videoWrap .newsVideo .videotitle .left{
  width: 42%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.videoWrap .newsVideo .videotitle .left .one{
  width: 70%;
  height:0 ;
  border-bottom: 2px solid #f2f2f2;
}
.videoWrap .newsVideo .videotitle .left .two{
  width: 30%;
  height: 0;
  border-bottom: 2px solid #1169c0;
}
.videoWrap .newsVideo .videotitle .left .three{
  background-color: #1169c0;
  width: 0.4rem;
  height:  0.4rem;
  border-radius: 50%;
}
.videoWrap .newsVideo .videotitle .center{
  width: 20%;
  height: 2rem;
  color: #1169c0;
  text-align: center;
  line-height: 2rem;
  font-size: 1rem;
}
.videoWrap .newsVideo .videotitle .center span {
  font-size:1.2rem;
}
.videoWrap .newsVideo .videotitle .right{
  width: 42%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.videoWrap .newsVideo .videotitle .right .one{
  
  background-color: #1169c0;
  width: 0.4rem;
  height:  0.4rem;
  border-radius: 50%;
}
.videoWrap .newsVideo .videotitle .right .two{
  width: 30%;
  height: 0;
  border-bottom: 2px solid #1169c0;
}
.videoWrap .newsVideo .videotitle .right .three{
  width: 32%;
  height:0 ;
  border-bottom: 2px solid #f2f2f2;
}
.videoWrap .newsVideo .videotitle .right .four{
  width: 44%;
  height: 1.5rem;
  background-color: #4ca5e9;
  color: #fff;
  border-radius: 0.75rem;
  text-align: center;
  line-height:  1.5rem;
}
.videoWrap .newsVideo .videotitle .right .four a {
  font-size:1.2rem;
}
.videoWrap .newsVideo .videotitle .right .five{
  width: 10%;
  height:0 ;
  border-bottom: 2px solid #f2f2f2;
}
.videocontent{
  width: 100%;
  height: 12.5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
 
  padding: 0 20px;
  
}
.videocontent .one{
  width:100%;
  height: 12.5rem;
 
  position: relative;
  /* display: flex; */
}
.videocontent .two{
display: none;
}
.videocontent .three{
display: none;
}
.videocontent .one .bf{
position: absolute;
top:50%;
left:50%;
transform: translate(-50%,-50%);

}
.videocontent .one .tb img{
  width: 100%;
  display: block;
  height: 12.5rem;
}
.videocontent .one .bf img{
   width: auto; height: auto; max-width:100%; max-height:100%; }
.videocontent .one .huiyiname{
  position: absolute;
  bottom:0;
  left:0;
  width: 100%;
  height: 2rem;
  text-align: center;
  line-height:  2rem;
  background:#0e0301;
  opacity:0.7;
  color: #fff;
  font-size: 1.2rem;
  }
.videocontent .one .huiyiname span {
  font-size:1.2rem;
}
  .kaihuiWrap{
    width: 100%;
    height: 46rem;
    padding:0 0.5rem;
    margin: 0;
    }
  .kaihuiWrap .startWrap{
   display: none;
 }
  .kaihuiWrap .active{
        width: 100%;
        height: 21rem;
        margin: 0 auto;
        background-color: #e3f0fa;
        border-radius: 3px;
        display: block;
      }  
  .kaihuiWrap .startWrap .title{
    width: 77%;
    height: 4.5rem;
    background-color: #4ca5e9;
    margin: 0 auto;
    color: #fff;
    font-size: 1.5rem;
    text-align: center;
    line-height: 4.5rem;
    border-radius:0 0 5px 5px;
  }
  .kaihuiWrap .startWrap .title span{
    font-size:1.5rem;
  }
  .kaihuiWrap .startWrap  .main{
  width: 100%;
  height: 34rem;
  margin-top: 1rem;
  /* display: flex; */
  display: flex;
  flex-wrap: wrap;
  }


  .kaihuiWrap .startWrap  .main .left{
    width: 100%;
    height: 15rem;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .kaihuiWrap .startWrap  .main .right{
width: 100%;
    height: 15rem;
 
  }
  .kaihuiWrap .startWrap  .main .right .huiyitu {
    width:100%;
    height:100%
  }
    .kaihuiWrap .startWrap  .main .right .huiyitu a {
    width:100%;
    height:100%
  }
  .kaihuiWrap .startWrap  .main .right .huiyitu a img {
    width:100%;
    height:100%
  }
  .kaihuiWrap .startWrap  .main .left .text{
  padding: 0 1rem;
  line-height: 2rem;
  overflow: hidden;
  font-size: 1.2rem;
  }
  .kaihuiWrap .startWrap  .main .left .link {
    width: 100%;
    padding:  1rem;
  }
  .kaihuiWrap .startWrap  .main .left .linktext{
    margin: 0 auto;
  
    text-align: center;
    width:9rem;
    height: 2rem;
    line-height: 2rem;
    background-color: #fb8d3c;
    color:#fff;
    border-radius: 5px;
    }
  .kaihuiWrap .startWrap  .main .left .linktext a{
    font-size:1.2rem;
  }
   .main .right .huiyigd{
    margin-top: 0;
   }
   .huiyilc{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 2rem;
   }
   .huiyilc .a {
    width: 2rem;
    height: 1rem;
   }
   .huiyilc .time{
    position: relative;
    bottom: 1.6rem;
   }
   .huiyilc .time .year {
    position: absolute;
    top: 3.4rem;
    left: 0.4rem;
    font-size: 0.8rem;
    scale: 0.5;
    text-align: center;
    line-height: 1.3rem;
   }

   .huiyilc .time .day{
    position: absolute;
    width: 3rem;
    top: 0.9rem;
    left:0.1rem;
    font-size: 0.8rem;
    scale: 0.8;
    text-align: center;
   }

.day {}
   .huiyilc .left{
    height: 9rem;
    padding-top: 1.6rem;
    padding-right: 0.5rem;
   }
   .huiyilc .right{
    height: 9rem;
    padding-top: 1.6rem;
    padding-left: 0.5rem;
   }
   .huiyilc img{
    width: 100%;
   }
   .huiyiWrap{
    width: 100%;
    height: 16rem;
   
    }
.huiyiWrap .huiyihuigu{
    width: 100%;
    height: 20rem;
    margin: 0 auto;
    padding-top: 0rem;
    }
.huiyiWrap .huiyihuigu .huibg{
width: 100%;


}
.huiyiWrap .huiyihuigu .huibg .title{
width: 30%;
margin: 0 auto;
position: relative;

}
.huiyiWrap .huiyihuigu .huibg .title img {
  width: 100%;
}
.huiyiWrap .huiyihuigu .huibg .title span{
position: absolute;
top: 0.7rem;
left: 1.6rem;
color: #fff;
font-size: 1.1rem;
}
.mediumWrap{
  width: 100%;
  height: auto;
}
.mediumWrap .newsMedium{
  height: 100%;
}
.mediumWrap .mediumTitle .tishitu{
width: 30%;
}
.mediumWrap .mediumTitle .tishitu img{
  width: 100%;
}
.mediumWrap .mediumTitle .ts{width: 55%;font-size: 1.2rem;top: 20%;left: 22%;}
.mediumt span{
  font-size: 1.1rem;
}
.mediumMain{
  padding: 2rem 0.5rem;
  height: auto;
}

.mediumMain .mediumleft{
  width: 100%;
  margin-left: 0;
}
.mediumMain .mediumright{
  display: none;
}
.mediumMain .mediumleft .mediumimg{
  width: 100%;
}
.mediumMain .mediumleft .mediumimg img{
  width: 100%;
}
.mediumMain .mediumright{
  width: 0;
}
.huiyilc .a{
  width: 3rem;
  height: 5.8rem;
  background-image: url(./images/huigubg.png);
  background-size: 100%;
}
.huiyilc .a:hover {
  background-image: url(./images/huigubg2.png);
  color: #fff;
}
.time .active{
  background-image: url(./images/huigubg2.png);
  color: #fff;
}
}